RubyGems Navigation menu

statsd-client 0.0.8

Ruby client for statsd.

Gemfile
          gem 'statsd-client', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install statsd-client
  
  
  
  
  
  
  

Total downloads 25,583

For this version 6,566

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - July 26, 2012 (5.5 KB)
  2. 0.0.7 - June 11, 2012 (5.5 KB)
  3. 0.0.6 - December 6, 2011 (5.5 KB)
  4. 0.0.5 - August 25, 2011 (6 KB)
  5. 0.0.4 - April 20, 2011 (5.5 KB)
Show all versions (8 total)

Development Dependencies: